--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Resets all of internal sessions. Keep-alive connections are disconnected.
full_name: HTTPClient#reset_all
is_singleton: false
name: reset_all
params: ()
visibility: public
